optset=iwp
    rev=4000
    desc=Lotus InterNotes Web Publisher 4.0
    install_banner=Lotus InterNotes Web Publisher 4.0 Installation
    installhelp_banner=Lotus InterNotes Web Publisher Installation Help
        platforms {
            sunspa {
				desc=Sun Solaris/Sparc
			}
            sunx86 {
                desc=Sun Solaris/x86
			}
            hppa {
                desc=Hewlett-Packard HP-UX
			}
            ibmpow {
                desc=IBM AIX
			}
		}

fileset=iwp
    rev=4000
    desc=Web Publisher
    help=

fileset=iwp_cmn
	rev=4000
	desc=Web Publisher data files
	help=

fileset=iwp_inst
	rev=4000
	desc=Web Publisher installation data
	help=
